{
  "db_name": "PostgreSQL",
  "query": "DELETE \n            FROM survey_campaigns \n         WHERE \n             user_id = (\n                 SELECT \n                     ID \n                 FROM \n                     survey_admins \n                 WHERE \n                     name = $1\n             )\n         AND\n            id = ($2)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "1972be28a6bda2c3a3764a836e95c8cb0c5db277fc4c8a9b19951a03166c6492"
}
